[linux-dvb] [PATCH] Convert GP8PSK module to use S2API

Alan Nisota alannisota at gmail.com
Sat Nov 29 17:57:01 CET 2008


This patch converts the gp8psk module to use the S2API.
It pretends to be  DVB-S2 capable in order to allow the various 
supported modulations (8PSK, QPSK-Turbo, etc), and keep software 
compatibility with the S2API patches for Mythtv and VDR.

Signed-off by: Alan Nisota <alannisota at gmail.com>

-------------- next part --------------
A non-text attachment was scrubbed...
Name: gp8psk_s2api.patch
Type: text/x-diff
Size: 8416 bytes
Desc: not available
Url : http://www.linuxtv.org/pipermail/linux-dvb/attachments/20081129/4b4a8517/attachment.patch 


More information about the linux-dvb mailing list